Subject: Re: [PATCH 39/51] DMA-API: others: use dma_set_coherent_mask()

From: Tejun Heo <[email-masked]>
Date: Fri, 20 Sep 2013 07:16:52 -0500

On Fri, Sep 20, 2013 at 12:11:38AM +0100, Russell King wrote:
> The correct way for a driver to specify the coherent DMA mask is
> not to directly access the field in the struct device, but to use
> dma_set_coherent_mask().  Only arch and bus code should access this
> member directly.
> 
> Convert all direct write accesses to using the correct API.
> 
> Signed-off-by: Russell King <[email-masked]>

Acked-by: Tejun Heo <[email-masked]>

The patch is pretty widely spread.  I don't mind how it gets routed
but what's the plan?

Thanks.

-- 
tejun